## fonts-konatu 26

=== debian/changelog ===
fonts-konatu (26-9) unstable; urgency=low

  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - replace s/Conflicts/Breaks/ to more Policy polite. 
  * debian/compat
    - set 9
  * debian/fonts-konatu.install,lintian*
    - remove unused override
  * debian/fonts-konatu.lintian-overrides
    - add to override "no-upstream-changelog" because upstream provides
      changelog as README_Japanese.txt

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 22:45:35 +0900

fonts-konatu (26-8) unstable; urgency=low

  * debian/rules
    - compress with xz

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jun 2012 20:02:15 +0900

fonts-konatu (26-7) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
    - add "Priority: extra" to transitional package 

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Mar 2012 05:27:19 +0900

fonts-konatu (26-6) unstable; urgency=low

  * debian/fonts-konatu.install
    - revert change for font install path

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 Sep 2011 23:23:07 +0900

fonts-konatu (26-5) unstable; urgency=low

  * debian/control
    - introduce ttf-konatu as transitional dummy package
    - specify version for Conflicts: and Replaces: , and remove Provides:
    - fix Vcs-Svn

 -- Hideki Yamane <henrich@debian.org>  Sat, 30 Jul 2011 18:24:33 +0200

fonts-konatu (26-4) unstable; urgency=low

  * debian/control
    - remove "DM-Upload-Allowed: yes" since now it is not necessary.
  * add lintian overrides to ignore fonts-duplicates during transition. 

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Jul 2011 12:17:09 +0200

fonts-konatu (26-3) unstable; urgency=low

  * rename to new package name
  * debian/control:
    - set "Standards-Version: 3.9.2" without changes

 -- Hideki Yamane <henrich@debian.org>  Tue, 19 Jul 2011 00:48:05 +0900

ttf-konatu (26-2) unstable; urgency=low

  * update debian/watch file 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 06 Mar 2010 01:22:53 +0900

ttf-konatu (26-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - set "Standards-Version: 3.8.4" without changes 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Feb 2010 20:23:10 +0900

ttf-konatu (25-3) unstable; urgency=low

  * fix preinst script (set -e)
  * debian/control: drop "Suggests:" field. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 18 Dec 2009 09:52:38 +0900

ttf-konatu (25-2) unstable; urgency=low

  * Switch to debhelper7
  * Switch to source format version 3.0
  * Dropping defoma 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 11 Dec 2009 09:06:06 +0900

ttf-konatu (25-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Update to Standards-Version: 3.8.3 with no change

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 21 Sep 2009 00:35:44 +0900

ttf-konatu (24-3) unstable; urgency=low

  * rebuild to build postinst and prerm scripts correctly.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 20:20:29 +0900

ttf-konatu (24-2) unstable; urgency=low

  * debian/prerm 
    - remove fc-cache
  * debian/rules
    - clean it. remove unneccessary lines. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 24 Jun 2009 22:30:12 +0900

ttf-konatu (24-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Update to Standards-Version: 3.8.2 with no change
    - Suggests: fontconfig (>= 2.6.0-4)
  * debian/postinst:
    - remove fc-cache 
  * debian/watch:
    - fix it.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 18 Jun 2009 03:03:55 +0900

ttf-konatu (23-3) unstable; urgency=low

  * debian/control:
    - new sections "fonts"
    - Standards-Version: 3.8.1

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 25 Mar 2009 07:03:27 +0900

ttf-konatu (23-2) unstable; urgency=low

  * debian/copyright
    - fix "copyright-with-old-dh-make-debian-copyright" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Feb 2009 03:41:46 +0900

ttf-konatu (23-1) unstable; urgency=low

  * New upstream release (Closes: #512904)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 25 Jan 2009 12:12:52 +0900

ttf-konatu (22-5) unstable; urgency=low

  * debian/{postinst,prerm}
    - fix lintian warning: command-with-path-in-maintainer-script 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 13 Sep 2008 21:55:20 +0900

ttf-konatu (22-4) unstable; urgency=low

  * debian/control
    - Bump up Standards-Version: 3.8.0 with no change.
    - set Priority: optional

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 20 Jun 2008 01:22:27 +0900

ttf-konatu (22-3) unstable; urgency=low

  * debian/control
    - use Build-Depends-Indep: field for defoma and bzip2, not
      Build-Depends:. Thanks to lintian.
    - set priority is extra, not optional.
    - Suggests: xfs (>= 1:1.0.1-5).
    - add "DM-Upload-Allowed: yes"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 19 Apr 2008 09:27:59 +0900

ttf-konatu (22-2) unstable; urgency=low

  * debian/control
    - set Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
      as maintainer, and me as Uploaders.
    - add Vcs-Svn: and Vcs-Browser: field.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 05 Feb 2008 18:34:21 +0900

ttf-konatu (22-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Standard-Version: 3.7.3, and fix "Homepage:" field (Closes: #448131).
  * debian/rules
    - fix "binary-arch-rules-but-pkg-is-arch-indep"
  * debian/watch
    - fix to work correctly. use "downloadurlmangle" option.
  * debian/copyright
    - change whole package license under CC3.0 by-SA.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 16 Dec 2007 11:06:54 +0900

ttf-konatu (21-1) unstable; urgency=low

  * New upstream release.


