=== debian/control ===
Source: fonts-konatu
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.3
Homepage: http://www.masuseki.com/index.php?u=be/konatu.htm
Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-konatu/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-konatu/

Package: fonts-konatu
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Breaks: ttf-konatu (<< 26-3)
Replaces: ttf-konatu (<< 26-3)
Description: TrueType Font originally for BeOS
 Konatu is created as BeOS (ZETA) bitmap font (Be Bitmap Font), and
 also made as TrueType font. 
 You can see screenshots in author's website.

Package: ttf-konatu
Architecture: all
Priority: extra
Section: oldlibs
Pre-Depends: dpkg (>= 1.15.6~)
Depends: fonts-konatu, ${misc:Depends}
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
