=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=downloadurlmangle=s/rnote\.php\?u\=be// \
 http://www.masuseki.com/index.php?u=be/konatu.htm \
 ./be/konatu/Konatu_ver_(.[0-9]*).zip debian uupdate
