## fonts-konatu 20121218

=== debian/changelog ===
fonts-konatu (20121218-6) unstable; urgency=medium

  * fix regression in debian/fonts-konatu.preinst 

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jan 2016 16:37:35 +0900

fonts-konatu (20121218-5) unstable; urgency=medium

  * debian/fonts-konatu.preinst
    - fix "command-with-path-in-maintainer-script" 
  * debian/control
    - update Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Dec 2015 14:14:35 +0900

fonts-konatu (20121218-4) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6 
    - update Vcs-Browser

 -- Hideki Yamane <henrich@debian.org>  Mon, 05 Jan 2015 21:22:56 +0900

fonts-konatu (20121218-3) unstable; urgency=low

  * debian/control
    - drop ttf- package
    - use canonical URL for Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 05:21:10 +0900

fonts-konatu (20121218-2) unstable; urgency=low

  * debian/control
    - set Standards-Version: 3.9.4
    - update Vcs-* field, moved from svn to git 
    - make it "Multi-Arch: foreign"
  * upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Jun 2013 18:28:23 +0900

fonts-konatu (20121218-1) experimental; urgency=low

  * New upstream release
  * fix debian/watch 

 -- Hideki Yamane <henrich@debian.org>  Tue, 18 Dec 2012 19:31:49 +0900

fonts-konatu (201212-1) experimental; urgency=low

  * New upstream release
  * update debian/watch to deal with upstream change
  * debian/copyright
    - use copyright format 1.0
    - update upstream license as MIT

 -- Hideki Yamane <henrich@debian.org>  Tue, 18 Dec 2012 14:33:47 +0900
