=== debian/control ===
Source: fonts-konatu
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.6
Homepage: http://www.masuseki.com/index.php?u=be/konatu.htm
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-konatu.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-konatu.git/

Package: fonts-konatu
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Breaks: ttf-konatu (<< 26-3)
Replaces: ttf-konatu (<< 26-3)
Description: TrueType Font originally for BeOS
 Konatu is created as BeOS (ZETA) bitmap font (Be Bitmap Font), and
 also made as TrueType font. 
 You can see screenshots in author's website.
