=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=versionmangle=s/-// \
 http://www.masuseki.com/be/konatu/ \
 Konatu_ver_(.[0-9]*-*[0-9]*).zip debian uupdate
